/* Bas style*/

body {
    overflow-x: hidden;
    
}

.howto {
    font-family: Arial, sans-serif;
    margin-left: 20px;
}

/* Gör kolumnen till klickbar yta */
.wp-block-column.is-clickable {
    position: relative;
    cursor: pointer;
}

.wp-block-column.is-clickable a::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
}

.wp-block-cover {
    overflow: visible !important;
}


